1.16.1 Vape | Vape Forums

1.16.1 Vape

Discussion in 'Suggestions' started by Ntce, Jun 30, 2020.

  1. Ntce

    Ntce New Member

    Is there any chance of getting vape to work with forge comes out for 1.16.1 and so on?
     
    Payia likes this.
  2. Payia

    Payia Member

    i want 1.16 support plz!
     
  3. Micheal1990

    Micheal1990 Member

    not a single reason vape should be 1.16 its a pvp client
     
  4. Baguette69

    Baguette69 Active Member

    Vape lite actually work in 1.14.4, so why not
     
  5. rofl

    rofl Well-Known Member

    There is no stable version of forge for the 1.16.1, so they can't add the support.
     
  6. QuzFlips

    QuzFlips Member

    Not stable for now
     
  7. Ntce

    Ntce New Member

    yea not at the moment but when it is stable thats what i meant by posting it and plz why wouldnt you like to use it on a sever thats updates the pvp every update for example 2B2T and others and if its just a pvp client why have spawner finder search block functions and others that help in vanilla style severs?
     
  8. rofl

    rofl Well-Known Member

    I don't think Manthe will add 1.16.1 support for vape v4, maybe for vape lite, when the stable version of forge is out.
     

Share This Page